<!DOCTYPE HTML>
<html>
    <head>

    <!--responsive meta tag -->

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <title>Developer Portfolio</title>
    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-success fixed-top p-2 text-center">

            <a href="#" class="text-decoration-none text-light m-5">Home</a>

            <a href="#" class="text-decoration-none text-light m-5">About me</a>

            <a href="#" class="text-decoration-none text-light m-5">Projects</a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center">

            <div class="text-center">

                <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle w-25 mt-5"/>
                <div class="container-fluid mt-3 mb-2">
                    <h2 class="text-success">
                        Ada Lovelace
                    </h2>
                    <h4 class="text-secondary">Full-Stack Web Developer</h4>
                </div>
                
            </div>
            <div class="container mt-3">
            <p class="text-secondary">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-dark m-5 rounded p-3">
            <div class="container bg-secondary d-lg-inline-block p-4 w-25 mt-3 mb-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="rounded m-4 border border-secondary img-fluid w-75">
                <h3 class="text-white">My First Project</h3>
                <p class="text-white">A simple project made from HTML</p>
            </div>
            <div class="container bg-secondary d-lg-inline-block ml-5 mr-5 p-4 w-25 mt-3 mb-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="rounded m-4 border border-secondary img-fluid w-75">
                <h3 class="text-white">My Second Project</h3>
                <p class="text-white">A simple project made from CSS</p>
            </div>
            <div class="container bg-secondary d-lg-inline-block mr-auto p-4 w-25 mt-3 mb-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="rounded m-4 border border-secondary img-fluid w-75">
                <h3 class="text-white">My Third Project</h3>
                <p class="text-white">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-success text-light fixed-bottom pt-2">
            <p class="text-center">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- JS -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html